/**
 * 
 */
package cz.hsrs.rest.beans;

import javax.xml.bind.annotation.XmlRootElement;

/**
 * @author mkepka
 *
 */
@XmlRootElement
public class ExceptionBean {

	public String type;
	public String message;
	
	public ExceptionBean() {
	}
	
	/**
	 * @param type
	 * @param message
	 */
	public ExceptionBean(String type, String message) {
		this.type = type;
		this.message = message;
	}
	@Override
	public String toString() {
		return "ExceptionBean [type=" + type + ", message=" + message + "]";
	}
}